<script setup>
import { RouterLink, RouterView } from 'vue-router'
</script>

<template>
  <div id="app">
    <div id="nav">
      <RouterLink to="/user_info">User Info</RouterLink>
      <RouterLink to="/card_header">Card Headers</RouterLink>
      <RouterLink to="/jzot">Jzot</RouterLink>
      <RouterLink to="/technologic_card">Technologic Card</RouterLink>
      <RouterLink to="/airship_type">AirShip Type</RouterLink>
      <RouterLink to="/logout">Logout</RouterLink>
    </div>
    <RouterView />
  </div>
</template>


<script>
export default {
  name: "SquadronCommaner"
}
</script>


<style>
</style>
